qbzr (0.23.2-5) unstable; urgency=medium

  * Fix Vcs-Bzr URL.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 19 Sep 2018 01:01:04 +0100

qbzr (0.23.2-4) unstable; urgency=medium

  * Update Vcs-Bzr header to Launchpad hosting.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 May 2018 20:38:47 +0000

qbzr (0.23.2-3) unstable; urgency=medium

  * Use https in Vcs-Bzr URL.
  * Fix typo in import; fixes unit tests.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 30 Jul 2017 17:20:50 +0000

qbzr (0.23.2-2) unstable; urgency=medium

  * Disable running of testsuite during build for now as it randomly
    segfaults. Closes: #848061
  * Skip test_find during autopkgtest, as it's brittle. Closes: #776188

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 15 Dec 2016 03:30:36 +0000

qbzr (0.23.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper version to 9.
  * Bump standards version to 3.9.8 (no changes).
  * Add myself to uploaders.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2016 01:13:58 +0000

qbzr (0.23.1-1) unstable; urgency=low

  * New upstream release.
  * Drop depricated DM-Upload-Allowed field.
  * Bump Standards-Version to 3.9.5, no changes.
  * Disable two flaky tests in both debian/rules and
    debian/tests/testsuite (Closes: #735787).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 12 Feb 2014 12:40:29 -0500

qbzr (0.23.0-2) unstable; urgency=low

  * debian/tests/testsuite: Don't run tests in parallel to be
    consistent with how we run them at build time and so they
    pass without depending on python-subunit. Fixes autopkg-test
    failure on Ubuntu's jenkins instance.
  * debian/tests/control: Add @ to the Depends line to ensure we
    pull in everything to run all tests.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 16 Nov 2012 15:30:26 -0500

qbzr (0.23.0-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * New upstream release.
  * debian/copyright: Use machine-readable format.
  * Fix debian/watch file to correctly find releases again.
  * debian/control: Bump Standards Version to 3.9.3,
    no changes needed.
  * debian/control: Use my new @debian.org address.
  * Add autopkgtests running the upstream testsuite.

  [ Jelmer Vernooij ]
  * Remove myself from uploaders.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 15 Nov 2012 18:58:24 -0500

qbzr (0.22.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 21 Feb 2012 12:13:58 -0500

qbzr (0.22-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/2.5compatibility.patch removed, it's applied upstream.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 09 Feb 2012 11:11:07 +0100

qbzr (0.21.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Set DM-Upload-Allowed: yes
  * debian/patches/2.5compatibility.patch: Cherrypick revision 1428
    from trunk fixing compatibility bzr 2.5 series which has moved
    Feature from bzrlib.tests to bzrlib.tests.features.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 15 Dec 2011 12:12:33 -0500

qbzr (0.21.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 10 Aug 2011 15:55:46 -0400

qbzr (0.21-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Update Vcs-* fields.
  * Drop 02-fix-unicode-filename-feature.diff, included upstream.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 21 Jul 2011 12:07:19 -0400

qbzr (0.20.1-3) unstable; urgency=low

  * Bump standards version to 3.9.2 (no changes).
  * Swap ordering of conditions in build depends to make sbuild happy.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 19:02:13 +0200

qbzr (0.20.1-2) unstable; urgency=low

  * Force the use of dh_python2, as without it qbzr doesn't get noticed
    by bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 15:22:10 +0200

qbzr (0.20.1-1) unstable; urgency=low

  [ Max Bowsher ]
  * Drop patch 02-configobj.diff, merged upstream.

  [ Jelmer Vernooij ]
  * New upstream release.
   + Add python-enchant build dependency for test suite.
  * Add Enhances: bzr
  * Switch to dh_python2. Closes: #617046
  * Switch to debhelper 7, drop cdbs.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 21 Mar 2011 12:10:26 +0100

qbzr (0.20.0-1) unstable; urgency=low

  * New upstream release.
  * Add 02-configobj.diff: work around bzrlib not shipping its own copy of
    configobj. Closes: #612130

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 06 Feb 2011 13:39:31 +0100

qbzr (0.20~bzr1344-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with Bazaar >= 2.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 17 Dec 2010 23:53:11 +0100

qbzr (0.19.3-1) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Run testsuite as part of build.

  [ Max Bowsher ]
  * New upstream release.
   - Mark as depending on bzr << 2.3.

 -- Max Bowsher <maxb@f2s.com>  Wed, 01 Dec 2010 03:22:08 +0000

qbzr (0.19.2-1) unstable; urgency=low

  [ Stefano Karapetsas ]
  * New upstream bugfix release.

  [ Andrew Starr-Bochicchio ]
  * debian/control:
   - Use detailed long description from Ubuntu.
   - Add Vcs-{Bzr, Browser} fields.
   - Add myself to Uploaders field.
  * debian/rules: Install News.txt as upstream changelog. 

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 12 Oct 2010 15:42:15 +0200

qbzr (0.19-1) unstable; urgency=low

  [ Gary van der Merwe ]
  * New upstream release.
  * Set minimum bzr version to 2.1.
  * Change section from devel to vcs.
  * Update watch to unmangle beta versions.

  [ Jelmer Vernooij ]
  * Fix watch file.
  * Bump standards version to 3.9.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 20 Aug 2010 19:02:44 +0200

qbzr (0.18.6-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 16 May 2010 23:15:44 +0200

qbzr (0.18.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated homepage.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 06 Apr 2010 11:28:47 +0200

qbzr (0.18.4-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 22 Mar 2010 19:20:35 +0100

qbzr (0.18.3-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 07 Mar 2010 16:09:15 +0100

qbzr (0.18.2-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 22 Feb 2010 06:40:20 +0100

qbzr (0.18.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: replaced old copyright symbol.
  * debian/control: bump Standards-Version to 3.8.4.
  * Add description to quilt patch.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 10 Feb 2010 15:17:46 +0100

qbzr (0.17-1) unstable; urgency=low

  * New upstream release.
  * Suggests bzr-search and python-docutils (improves qhelp).

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 23 Dec 2009 14:20:32 +0100

qbzr (0.16-2) unstable; urgency=low

  * Change maintainer to Debian Bazaar Maintainers team.
  * List all copyright holders.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 05 Dec 2009 01:20:38 +0100

qbzr (0.16-1) unstable; urgency=low

  * New upstream release (Closes: #555623).

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 10 Nov 2009 15:32:05 +0100

qbzr (0.15-4) unstable; urgency=low

  * Moved doc files from setup.py to debian/docs.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 06 Nov 2009 00:21:54 +0100

qbzr (0.15-3) unstable; urgency=low

  * debian/copyright: Add upstream author.
  * debian/rules: Remove unneeded files.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 30 Oct 2009 16:37:56 +0100

qbzr (0.15-2) unstable; urgency=low

  * Removed python-all-dev dependency.
  * Fixed typo in description.
  * Set minimum bzr version to 1.17.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 30 Oct 2009 15:03:48 +0100

qbzr (0.15-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 21 Oct 2009 14:21:30 +0200

qbzr (0.14.2-1~qbzr1~karmic1) karmic; urgency=low

  * New upstream release.

 -- Gary van der Merwe <garyvdm@gmail.com>  Wed, 23 Sep 2009 11:49:32 +0200

qbzr (0.14.1-1~qbzr1~karmic1) karmic; urgency=low

  * New upstream release.

 -- Gary van der Merwe <garyvdm@gmail.com>  Thu, 10 Sep 2009 23:05:47 +0200

qbzr (0.14-1~qbzr1~karmic1) karmic; urgency=low

  * Package for karmic.
  
 -- Gary van der Merwe <garyvdm@gmail.com>  Tue, 25 Aug 2009 18:43:22 +0200

qbzr (0.14-1~qbzr1~jaunty1) jaunty; urgency=low

  * New upstream release.

 -- Gary van der Merwe <garyvdm@gmail.com>  Fri, 21 Aug 2009 09:57:20 +0200

qbzr (0.13.1-1~qbzr1~jaunty1) jaunty; urgency=low

  * New upstream release.

 -- Gary van der Merwe <garyvdm@gmail.com>  Tue, 11 Aug 2009 14:25:52 +0200

qbzr (0.13-1~qbzr1~jaunty1) jaunty; urgency=low

  * New upstream release.

 -- Gary van der Merwe <garyvdm@gmail.com>  Mon, 10 Aug 2009 21:41:48 +0200

qbzr (0.12-1~qbzr1~jaunty1) jaunty; urgency=low

  * New upstream release.

 -- Gary van der Merwe <garyvdm@gmail.com>  Wed, 08 Jul 2009 22:59:23 +0200

qbzr (0.11-1~qbzr1~jaunty2) jaunty; urgency=low

  * Added python-enchant as suggested package.
  * Remove bogus 0.12-1~qbzr1~jaunty1 release from changelog.

 -- Gary van der Merwe <garyvdm@gmail.com>  Wed, 01 Jul 2009 21:35:33 +0200

qbzr (0.11-1~qbzr1~jaunty1) jaunty; urgency=low

  * New upstream release.

 -- Lukáš Lalinský <lalinsky@gmail.com>  Mon, 15 Jun 2009 11:13:28 +0200

qbzr (0.10.0-0ubuntu1~qbzr1~jaunty1) jaunty; urgency=low

  * New upstream release.

 -- Lukáš Lalinský <lalinsky@gmail.com>  Tue, 02 Jun 2009 22:03:25 +0200

qbzr (0.9.9-0ubuntu1~qbzr1~jaunty1) jaunty; urgency=low

  * New upstream release.

 -- Lukáš Lalinský <lalinsky@gmail.com>  Sat, 28 Mar 2009 11:06:34 +0100

qbzr (0.9.8-0ubuntu1~qbzr1~jaunty1) jaunty; urgency=low

  * New upstream release.

 -- Lukáš Lalinský <lalinsky@gmail.com>  Wed, 04 Mar 2009 21:52:29 +0100

qbzr (0.9.5-0ubuntu1~intrepid1~ppa1) intrepid; urgency=low

  * New upstream release.

 -- Lukáš Lalinský <lalinsky@gmail.com>  Tue, 04 Nov 2008 14:47:36 +0100

qbzr (0.9.4-0ubuntu1~hardy1~ppa1) hardy; urgency=low

  * New upstream release.

 -- Lukáš Lalinský <lalinsky@gmail.com>  Sun, 21 Sep 2008 08:49:06 +0200

qbzr (0.9.3-0ubuntu1~hardy1~ppa1) hardy; urgency=low

  * New upstream release.

 -- Lukáš Lalinský <lalinsky@gmail.com>  Thu, 21 Aug 2008 11:03:19 +0200

qbzr (0.9.2-1) hardy; urgency=low

  * New upstream release.

 -- Lukáš Lalinský <lalinsky@gmail.com>  Tue, 22 Jul 2008 07:40:26 +0200

qbzr (0.9.1-1) hardy; urgency=low

  * New upstream release.

 -- Lukáš Lalinský <lalinsky@gmail.com>  Mon, 21 Jul 2008 19:04:37 +0200

qbzr (0.9.0-1~hardy1) hardy; urgency=low

  * New upstream release

 -- Lukáš Lalinský <lalinsky@gmail.com>  Sun, 30 Mar 2008 10:02:12 +0200

qbzr (0.8.0-1) gutsy; urgency=low

  * New upstream release.

 -- Lukáš Lalinský <lalinsky@gmail.com>  Sat, 08 Dec 2007 11:41:37 +0100

qbzr (0.7.1-3) gutsy; urgency=low

  * Fix compatibility with bzr 0.90.

 -- Lukáš Lalinský <lalinsky@gmail.com>  Sat, 24 Nov 2007 14:17:36 +0100

qbzr (0.7.1-2) gutsy; urgency=low

  * Fix compatibility with bzr 0.90.

 -- Lukáš Lalinský <lalinsky@gmail.com>  Sat, 24 Nov 2007 13:53:40 +0100

qbzr (0.7.1-1) gutsy; urgency=low

  * New upstream release

 -- Lukáš Lalinský <lalinsky@gmail.com>  Thu, 22 Nov 2007 08:46:46 +0100

qbzr (0.7.0-1) gutsy; urgency=low

  * Initial release.

 -- Lukáš Lalinský <lalinsky@gmail.com>  Sat, 10 Nov 2007 15:27:22 +0100
